/*     1850324 : 스크롤 블록/셀 슬라이드 js      */
.empty__1850324__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1850324__ p{font-size:17px;font-weight:bold}
.empty__1850324__ dl{margin:0;text-align:left;color:#333}
.empty__1850324__ dt{margin-bottom:5px;font-size:14px}
.empty__1850324__ dd{margin:0;font-size:13px}


/*     1850334 : BLANK 컨텐츠      */
.blank__1850334__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1850334__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1850334__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1850334__ {height:0px}
}

/*     1850344 : 타이틀 텍스트      */
.title__1850344__ {font-size:0}
.title__1850344__ p {display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#f1592a;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1850344__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1850344__.style_top p {padding-top:10px}
.title__1850344__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1850344__.style_right p {padding-right:14px}
.title__1850344__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1850344__.style_bottom p {padding-bottom:12px}
.title__1850344__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1850344__.style_left p {padding-left:14px}
.title__1850344__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1850344__.style_circle1 p {padding-left:18px}
.title__1850344__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1850344__.style_circle2 p {padding-left:18px}
.title__1850344__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1850344__ p {font-size:24px}
	.title__1850344__.style_top p:before {width:24px}
	.title__1850344__.style_right p:before {height:24px}
	.title__1850344__.style_bottom p:before {width:24px}
	.title__1850344__.style_left p:before {height:24px}
}

/*     1850354 : 타이틀 텍스트      */
.title__1850354__ {font-size:0}
.title__1850354__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1850354__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1850354__.style_top p {padding-top:10px}
.title__1850354__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1850354__.style_right p {padding-right:14px}
.title__1850354__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1850354__.style_bottom p {padding-bottom:12px}
.title__1850354__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1850354__.style_left p {padding-left:14px}
.title__1850354__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1850354__.style_circle1 p {padding-left:18px}
.title__1850354__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1850354__.style_circle2 p {padding-left:18px}
.title__1850354__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1850354__ p {font-size:32px}
	.title__1850354__.style_top p:before {width:32px}
	.title__1850354__.style_right p:before {height:32px}
	.title__1850354__.style_bottom p:before {width:32px}
	.title__1850354__.style_left p:before {height:32px}
}

/*     1850364 : 셀 설정      */
.cell_option__1850364__ {display:table;width:100%}
.cell_option__1850364__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1850364__ {padding:10px 0 30px;}
}

@media (min-width:1024px){
	.col__1850364__ {padding:30px 0 80px;}
}

/*     1850444 : 이미지      */
.img__1850444__ {max-width:100%}
.img__1850444__ * {box-sizing:border-box}
.img__1850444__ a {display:block;vertical-align:top}
.img__1850444__ img {width:px;vertical-align:top;}

/*     1850464 : 블록 설정      */
.block_option__1850464__ {display:table;width:100%}
.block_option__1850464__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1850464__ {padding:30px 0;}
}


@media (min-width:1024px){
	.row__1850464__ {padding:100px 0;}
}

/*     1850384 : 셀 설정      */
.cell_option__1850384__ {display:table;width:100%}
.cell_option__1850384__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1850384__ {padding:30px 20px;; border-radius:20px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
}

@media (min-width:1024px){
	.col__1850384__ {padding:80px 0; border-radius:20px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
}

/*     1850394 : 타이틀 텍스트      */
.title__1850394__ {font-size:0}
.title__1850394__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1850394__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1850394__.style_top p {padding-top:10px}
.title__1850394__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1850394__.style_right p {padding-right:14px}
.title__1850394__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1850394__.style_bottom p {padding-bottom:12px}
.title__1850394__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1850394__.style_left p {padding-left:14px}
.title__1850394__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1850394__.style_circle1 p {padding-left:18px}
.title__1850394__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1850394__.style_circle2 p {padding-left:18px}
.title__1850394__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1850394__ p {font-size:32px}
	.title__1850394__.style_top p:before {width:32px}
	.title__1850394__.style_right p:before {height:32px}
	.title__1850394__.style_bottom p:before {width:32px}
	.title__1850394__.style_left p:before {height:32px}
}

/*     1850424 : 셀 설정      */
.cell_option__1850424__ {display:table;width:100%}
.cell_option__1850424__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1850424__ {padding:50px 0;}
}

@media (min-width:1024px){
	.col__1850424__ {padding:100px 0 50px;}
}

/*     1850494 : 제목&내용 가로형      */
.text_horizontal__1850494__ .title__1850494__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;font-family: "Pretendard"; 
}
.text_horizontal__1850494__ .text__1850494__ {margin:0;padding:0;font-size:16px;color:#008feb;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";font-weight:bold; }

@media all and (min-width:768px){
	.text_horizontal__1850494__:after {content:'';display:block;clear:both}
	.text_horizontal__1850494__ .title__1850494__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1850494__ .text__1850494__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1850494__ .title__1850494__ {font-size:20px}
	.text_horizontal__1850494__ .text__1850494__ {font-size:20px}
}

/*     1850504 : 텍스트 박스 리스트      */
.text_box_list__1850504__{}
.text_box_list__1850504__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__1850504__ li{position:relative;margin-bottom:25px; }
.text_box_list__1850504__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__1850504__ li:last-child{margin-bottom:0;}
.text_box_list__1850504__ li:last-child:after{display:none;}
.text_box_list__1850504__ li:nth-child(2) .item{background:#fcded4;}
.text_box_list__1850504__ .item{border-radius:8px;background:#cfe6f5}
.text_box_list__1850504__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__1850504__ .title{margin:0;color:#001e79;font-size:16px;font-weight:bold;font-family: "Pretendard"; word-break:keep-all;}
.text_box_list__1850504__ li:nth-child(2) .title{color:#f1592a;}
.text_box_list__1850504__ .text{margin:0;color:#555;font-size:13px;font-family: "Pretendard"; ;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__1850504__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__1850504__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__1850504__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__1850504__ .item{display:table;table-layout:fixed;width:100%;min-height:70px;}
	.text_box_list__1850504__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__1850504__ .title{margin-bottom:0;font-size:18px;word-break:keep-all;}
}

/*     1850514 : 공백      */
.solid_line__1850514__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1850514__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1850514__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1850514__ {height:20px}
}

/*     1850524 : 제목&내용 가로형      */
.text_horizontal__1850524__ .title__1850524__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;font-family: "Pretendard"; 
}
.text_horizontal__1850524__ .text__1850524__ {margin:0;padding:0;font-size:16px;color:#008feb;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";font-weight:bold; }

@media all and (min-width:768px){
	.text_horizontal__1850524__:after {content:'';display:block;clear:both}
	.text_horizontal__1850524__ .title__1850524__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1850524__ .text__1850524__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1850524__ .title__1850524__ {font-size:20px}
	.text_horizontal__1850524__ .text__1850524__ {font-size:20px}
}

/*     1850844 : 텍스트 박스 리스트      */
.text_box_list__1850844__{}
.text_box_list__1850844__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__1850844__ li{position:relative;margin-bottom:25px; }
.text_box_list__1850844__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__1850844__ li:last-child{margin-bottom:0;}
.text_box_list__1850844__ li:last-child:after{display:none;}
.text_box_list__1850844__ li:nth-child(2) .item{background:#fcded4;}
.text_box_list__1850844__ .item{border-radius:8px;background:#cfe6f5}
.text_box_list__1850844__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__1850844__ .title{margin:0;color:#001e79;font-size:16px;font-weight:bold;font-family: "Pretendard"; }
.text_box_list__1850844__ li:nth-child(2) .title{color:#f1592a;}
.text_box_list__1850844__ .text{margin:0;color:#555;font-size:13px;font-family: "Pretendard"; ;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__1850844__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__1850844__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__1850844__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__1850844__ .item{display:table;table-layout:fixed;width:100%;min-height:70px;}
	.text_box_list__1850844__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__1850844__ .title{margin-bottom:0;font-size:18px;}
}

/*     1850544 : 공백      */
.solid_line__1850544__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1850544__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1850544__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1850544__ {height:20px}
}

/*     1850554 : 제목&내용 가로형      */
.text_horizontal__1850554__ .title__1850554__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;font-family: "Pretendard"; 
}
.text_horizontal__1850554__ .text__1850554__ {margin:0;padding:0;font-size:16px;color:#008feb;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";font-weight:bold; }

@media all and (min-width:768px){
	.text_horizontal__1850554__:after {content:'';display:block;clear:both}
	.text_horizontal__1850554__ .title__1850554__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1850554__ .text__1850554__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1850554__ .title__1850554__ {font-size:20px}
	.text_horizontal__1850554__ .text__1850554__ {font-size:20px}
}

/*     1850854 : 텍스트 박스 리스트      */
.text_box_list__1850854__{}
.text_box_list__1850854__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__1850854__ li{position:relative;margin-bottom:25px; }
.text_box_list__1850854__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__1850854__ li:last-child{margin-bottom:0;}
.text_box_list__1850854__ li:last-child:after{display:none;}
.text_box_list__1850854__ li:nth-child(2) .item{background:#fcded4;}
.text_box_list__1850854__ .item{border-radius:8px;background:#cfe6f5}
.text_box_list__1850854__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__1850854__ .title{margin:0;color:#001e79;font-size:16px;font-weight:bold;font-family: "Pretendard"; }
.text_box_list__1850854__ li:nth-child(2) .title{color:#f1592a;}
.text_box_list__1850854__ .text{margin:0;color:#555;font-size:13px;font-family: "Pretendard"; ;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__1850854__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__1850854__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__1850854__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__1850854__ .item{display:table;table-layout:fixed;width:100%;min-height:70px;}
	.text_box_list__1850854__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__1850854__ .title{margin-bottom:0;font-size:18px;}
}

/*     1850484 : 셀 설정      */
.cell_option__1850484__ {display:table;width:100%}
.cell_option__1850484__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1850484__ {padding:30px; border-radius:20px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
}

@media (min-width:1024px){
	.col__1850484__ {padding:60px; border-radius:20px;;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
}

